### Struct

# PapersDocument DocumentPoint

since: 48.0

#### Description [src]

    struct PpsDocumentPoint {
      gint page_index;
      PpsPoint point_on_page;
    }

`PpsDocumentPoint` is a simple boxed structure that is used to uniquely and invariably identify any point in a document. Documents have independent coordinate systems per page, and therefore, to uniquely identify a point, it is necessary to know both the index of the page, and the coordinates of the point within that page.

This structure and its fields `page_index` and `point_on_page` are public.

###### Structure members

`page_index:` `gint`

  No description available.

`point_on_page:` `PpsPoint`

  No description available.

Available since: 48.0

#### Instance methods

###### pps_document_point_copy

No description available.